<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>En licensnøgle er nødvendig for at fortsætte.</string>
	<key>Activate License</key>
	<string>Aktivér licens</string>
	<key>Appearance</key>
	<string>Udseende</string>
	<key>Ascending</key>
	<string>Stigende</string>
	<key>Behaviors</key>
	<string>Adfærd</string>
	<key>Comments</key>
	<string>Kommentarer</string>
	<key>Copy</key>
	<string>Kopier</string>
	<key>Current Window Size</key>
	<string>Aktuel vinduesstørrelse</string>
	<key>Date Added</key>
	<string>Dato tilføjet</string>
	<key>Date Created</key>
	<string>Dato oprettet</string>
	<key>Date Last Opened</key>
	<string>Dato sidst åbnet</string>
	<key>Date Modified</key>
	<string>Dato ændret</string>
	<key>Dimensions</key>
	<string>Dimensioner</string>
	<key>Expand All Child Folders</key>
	<string>Udvid alle underfoldere</string>
	<key>Folder Depth</key>
	<string>Mappedybde</string>
	<key>Get Info</key>
	<string>Vis info</string>
	<key>Hide Path Bar</key>
	<string>Skjul stilinje</string>
	<key>Hide Toolbar</key>
	<string>Skjul værktøjslinje</string>
	<key>Icon Size</key>
	<string>Ikonstørrelse</string>
	<key>Ignore Folder</key>
	<string>Ignorer mappe</string>
	<key>Keep Folders on Top</key>
	<string>Behold mapper øverst</string>
	<key>Kind</key>
	<string>Type</string>
	<key>Large</key>
	<string>Stor</string>
	<key>Modified: %@</key>
	<string>Dato ændret: %@</string>
	<key>Move to Trash</key>
	<string>Flyt til papirkurv</string>
	<key>Name</key>
	<string>Navn</string>
	<key>Open</key>
	<string>Åbn</string>
	<key>Open Folder</key>
	<string>Åbn mappe</string>
	<key>Open With</key>
	<string>Åbn i</string>
	<key>Purchase License</key>
	<string>Køb licens</string>
	<key>Regular</key>
	<string>Normal</string>
	<key>Row Height</key>
	<string>Rækkehøjde</string>
	<key>Show Hidden Files</key>
	<string>Vis skjulte filer</string>
	<key>Show Path Bar</key>
	<string>Vis stilinje</string>
	<key>Show Toolbar</key>
	<string>Vis værktøjslinje</string>
	<key>Show in Finder</key>
	<string>Vis i Finder</string>
	<key>Size</key>
	<string>Størrelse</string>
	<key>Small</key>
	<string>Lille</string>
	<key>Sort By</key>
	<string>Sorter efter</string>
	<key>System Default</key>
	<string>Systemstandard</string>
	<key>Tags</key>
	<string>Emner</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>Denne kopi af appen kan ikke verificeres.\nSlet appen, og download en ny kopi fra Mac App Store.</string>
	<key>View</key>
	<string>Oversigt</string>
	<key>Window Size</key>
	<string>Vinduesstørrelse</string>
	<key>as Icons</key>
	<string>Som symboler</string>
	<key>as List</key>
	<string>Som liste</string>
</dict>
</plist>
